body {
  background-color: #f4f4f4 !important;
}

/*******面包屑导航 cms.css *******/
.nei-breadcrumb img {
  margin-top: -8px;
}

.nei-breadcrumb .breadcrumb {
  background-color: transparent;
  display: inline-block;
  color: #aaa;
}

.nei-breadcrumb .breadcrumb a {
  color: #aaa;
  padding: 0 5px;
  font-size: 14px;
}

.nei-breadcrumb p {
  position: absolute;
  top: 36px;
  left: 15px;
  background-color: #ddd;
  height: 1px;
  width: 130px;
}

.nei-breadcrumb p span {
  position: absolute;
  top: -1px;
  left: 0;
  background-color: #ddd;
  height: 3px;
  width: 40px;
}

.nei-breadcrumb {
  margin-top: 60px;
  margin-bottom: 20px;
}


.nei-texttop .nei-breadcrumb {
  margin-left: 60px;
  margin-bottom: 10px;
  position: relative;
}
@media screen and (max-width: 767px) and (min-width: 1px) {
  .nei-texttop .nei-breadcrumb{
    margin-top: 40px;
	 margin-left: 0px;
  }
}

/*******内容区*******/
.nei-texttop {
  margin-top: 40px;
}



.nei-breadcrumb img {
  margin-top: -8px;
  vertical-align: middle;
}

.nei-breadcrumb .breadcrumb {
  background-color: transparent;
  display: inline-block;
  color: #aaa;
  margin-bottom: 0;
  padding: 8px 15px;
}

/* 下滑有线阴影 */
.nei-breadcrumb p {
  position: absolute;
  top: 36px;
  left: 0;
  background-color: #ddd;
  height: 1px;
  width: 130px;
}

.nei-breadcrumb p span {
  position: absolute;
  top: -1px;
  left: 0;
  background-color: #ddd;
  height: 3px;
  width: 40px;
}

.nei-breadcrumb .breadcrumb a {
  color: #aaa;
  padding: 0 5px;
  font-size: 14px;
}

.nei-breadcrumb .breadcrumb a:hover {
  color: #3e63b3;
}

.nei-text h3 {
  font-size: 30px;
  line-height: 32px;
  margin-bottom: 30px;
  text-align: center;
  font-weight: 700;
  margin-top: 0;
}

.nei-text p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 30px;
}

.nei-text .nei-text-img {
  height: 400px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  background: transparent center center no-repeat;
  background-size: cover;
}

.nei-texttop .nei-breadcrumb .btn-sm {
  font-size: 12px;
  line-height: 1.5;
  padding: 5px 10px;
  position: absolute;
  top: 0;
  right: 5px;
  width: 85px;
  text-align: center;
}

.nei-texttop .nei-breadcrumb .btn-default {
  color: #aaa;
  font-weight: 500;
  background-color: transparent;
  -webkit-border-radius: 17px;
  -moz-border-radius: 17px;
  border-radius: 17px;
  border: 1px solid #aaa;
}

.nei-texttop .nei-breadcrumb .btn:hover {
  color: #fff;
  background-color: #3e63b2;
  border-color: #314e8c;
}

@media screen and (max-width: 991px) {}

@media screen and (max-width: 767px) and (min-width: 1px) {
  .nei-breadcrumb .breadcrumb {
    padding: 8px 0;
  }

  .nei-breadcrumb .breadcrumb a {
    font-size: 12px;
  }

  .nei-breadcrumb img {
    display: none;
  }

  .nei-text {
    padding: 0px;
    padding-bottom: 0;
  }

  .nei-text h3 {
    font-size: 20px;
  }

  .nei-text .nei-text-img {
    height: 140px;
  }
}

/* 详细页内容common css */
div.title-gzpp {
  margin-left: 80px;
  margin-top: 60px;
  font-size: 20px;
  font-weight: bold;
  color: #3b64b3;
}

.title-out p.subline {
  margin-left: 80px;
  background-color: #ddd;
  height: 1px;
  width: 130px;
}

.container .content {
  margin-top: 20px;
  margin-left: 80px;
  line-height: 30px;
}
@media screen and (max-width: 767px) and (min-width: 1px) {
	.container .content {margin-left: 10px;}
	div.title-gzpp {margin-left: 10px;}
	.title-out p.subline { margin-left: 10px;}
}

.font16 p {
  font-size: 16px;
}